/*
 *
 * Automatically generated file; DO NOT EDIT.
 * AliOS Things Configuration
 *
 */
#define MQTT_COMM_ENABLED 1
#define AOS_COMP_DEBUG 1
#define AOS_COMP_NETMGR 1
#define OSAL_RHINO 1
#define CLI_CONFIG_MAX_ARG_NUM 16
#define CLI_CONFIG_INBUF_SIZE 256
#define APP_FEATURE_LINKKIT_MQTT 1
#define UTILS_EVENT 1
#define AOS_COMP_IMBEDTLS 1
#define MQTT_DIRECT 1
#define UTILS_STRING 1
#define SRCPATH "middleware/linkkit/sdk-c"
#define AOS_APP_NUMICRO_ALIYUN 1
#define AOS_BUILD_BOARD "numaker-iot-m487"
#define AOS_COMP_IOTX_HAL 1
#define KV_CONFIG_MAX_VAL_LEN 512
#define VFS_CONFIG_PATH_MAX 256
#define KV_CONFIG_TASK_STACK_SIZE 1024
#define AOS_COMP_CJSON 1
#define AOS_COMP_LIBIOT_SYSTEM 1
#define AOS_ARCH_ARMV7M 1
#define AOS_COMP_YLOOP 1
#define AOS_COMP_LIBIOT_UTILS 1
#define AOS_COMP_CHIP_CODE 1
#define AOS_COMP_CLI 1
#define KV_CONFIG_MAX_KEY_LEN 128
#define AOS_COMP_ALICRYPTO 1
#define AOS_MCU_M487JIDAE 1
#define AOS_COMP_LS_OSA 1
#define CLI_CONFIG_MAX_COMMANDS 64
#define CLI_CONFIG_OUTBUF_SIZE 512
#define AOS_BOARD_NUMAKER_IOT_M487 1
#define AOS_COMP_LINKKIT_SDK_C 1
#define UTILS_SHA256 1
#define AOS_COMP_KERNEL_INIT 1
#define AOS_COMP_KV 1
#define VFS_CONFIG_MAX_FILE_NUM 50
#define AOS_COMP_ULOG 1
#define CLI_CONFIG_TASK_PRIORITY 60
#define VFS_CONFIG_FD_OFFSET 512
#define AOS_COMP_OSAL_AOS 1
#define WIFI 1
#define AOS_COMP_LIBIOT_LOG 1
#define UTILS_BASE64 1
#define UTILS_MD5 1
#define AOS_COMP_LIBIOT_MQTT 1
#define AOS_NET_WITH_WIFI 1
#define AOS_COMP_ACTIVATION 1
#define AOS_COMP_RHINO 1
#define AOS_BUILD 1
#define DEBUG_CONFIG_CPU_USAGE_PERIOD 0
#define KV_CONFIG_TASK_PRIORITY 32
#define AOS_COMP_VFS 1
#define UTILS_HTTPC 1
#define AOS_BUILD_APP "numicro_aliyun"
#define SUPPORT_TLS 1
#define VFS_CONFIG_DEVICE_NODES 25
#define CLI_CONFIG_MAX_ONCECMD_NUM 4
#define AOS_COMP_NEWLIB_STUB 1
#define AOS_APP_EXAMPLE 1
#define UTILS_SHA1 1
#define OSAL_CONFIG "rhino"
#define HAL_CRYPTO 1
